Bug 1030429 - Undocument and deprecate ipa_hbac_support_srchost
Summary: Undocument and deprecate ipa_hbac_support_srchost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-14 12:29 UTC by Jakub Hrozek
Modified: 2020-05-02 17:20 UTC (History)
5 users (show)

Fixed In Version: sssd-1.12.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 10:27:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2960 0 None None None 2020-05-02 17:20:55 UTC
Red Hat Product Errata RHBA-2015:0441 0 normal SHIPPED_LIVE sssd bug fix and enhancement update 2015-03-05 15:05:27 UTC

Description Jakub Hrozek 2013-11-14 12:29:37 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1918

The srchost support was removed from IPA's UI a while ago. We should remove the corresponding ipa_hbac_support_srchost option from the man pages and print a deprecation warning when it's used.

Comment 1 Martin Kosek 2014-06-17 12:22:11 UTC
Fixed upstream:

caf576da562bf7bd30e74ad921c1212ec7d230bc

Comment 3 Kaushik Banerjee 2015-01-05 10:44:38 UTC
Verified in version sssd-1.12.2-39.el7

man sssd-ipa does not have any mention of "ipa_hbac_support_srchost"

Comment 5 errata-xmlrpc 2015-03-05 10:27:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0441.html


Note You need to log in before you can comment on or make changes to this bug.